Overview | Modules | Class Hierarchy | Classes | Members

Classes | Namespaces
GraphPropertiesSelectionWidget.h File Reference
`#include "StringsListSelectionWidget.h"`
Include dependency graph for GraphPropertiesSelectionWidget.h:

## Classes

- class tlp::GraphPropertiesSelectionWidget
    A widget which allows the user to select a subset of graph properties. More...

## Namespaces

- namespace tlp

    The ColorButton widget provides a push button to display and allow user selection of a color.

Tulip Software by LaBRI Visualization Team 2001 - 2012